@import url(//fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic);

body { background:#373737;color:#D3D3D3; }

.not-front header#masthead { position:relative; }
header#masthead { position:absolute;left:0;z-index:200;width:100%;background:rgba(0, 0, 0, 0.8); }
header.container { max-width:100%; }
header.container .row { max-width:1170px;margin:0 auto; }

#main-menu { float:right; }
#main-menu > ul > li > a { padding:5px 15px;font-family:"Cuprum";font-size:18px;color:#D3D3D3; }

.doverlay { background:none; }
#slidebox { max-height: 650px; }

.front .flex-control-nav { bottom:0px;z-index:110; }
.front .flex-control-paging li a { width:21px;background:rgba(0, 0, 0, 0.3); }
.front .flex-control-paging li a.flex-active { background:rgba(255, 255, 255, 0.9); }

.front .flex-direction-nav{  }
.front .flex-direction-nav a { opacity:0;width:45px;height:60px;margin:0;text-indent:0;background: rgba(0, 0, 0, .7);font-size:35px; }
.front .flex-direction-nav .flex-prev{ padding-left:10px; }
.front .flex-direction-nav .flex-next { padding-left:15px; }

.front .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {background-position-y: -250px;}
.front .flexslider .slides li { max-height: 650px!important; }
.front .flexslider .slides img { /*height:650px;*/ }

.region-header .homepageFeaturesQueue { margin-bottom:0 }
.homepageFeatures { max-width:1170px;margin:0 auto;text-align:center; }
.homepageFeatures .views-row { display:inline-block;max-width:370px;vertical-align:top;margin-right:10px; }
.homepageFeatures .views-row .views-field-body p { padding:0 10px; }

.breadcrumb { background:#707479; }

#sidebar .block > h2 { color:#fff; }
#sidebar .contactInfo .socialIcons a { color:#707479;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);-webkit-transition: color 0.2s ease-in-out;transition: color 0.2s ease-in-out; }



#sidebar .contactInfo .linkedIn:hover { color: #007BB6;text-shadow: 0 0 12px #105070; }
#sidebar .contactInfo .facebook:hover { color: #3B5999;text-shadow: 0 0 12px #2F477A; }
#sidebar .contactInfo .googlePlus:hover { color: #BA3526;text-shadow: 0 0 12px #6D2D27; }


/* GalleryFormatter Overrides */
.galleryformatter .gallery-slides { margin-bottom:20px; }
.gallery-thumbs .wrapper {  }
.gallery-thumbs a.arrow { position:absolute;top:0px;width:15px;height:71px;margin:0;padding-top:20px;text-indent:0;background: rgba(0, 0, 0, .5);font-size:15px;font-weight:bold; }
.gallery-thumbs a.arrow.back { left:0;padding-left:2px;text-align:left; }
.gallery-thumbs a.arrow.forward { right:0;padding-right:2px;text-align:right; }
.gallery-thumbs a.arrow:hover { background: rgba(0, 0, 0, 1); } 

.node h2.title a, h1.page-title { margin-top:0;color:#8ba5ac; }
a:hover, a:focus, a:active { color:#fff; }
li a.active { color:#fff; }
h2 { font-size:22px;color:#8ba5ac; }

blockquote { color:#fff;padding-bottom:30px;border-bottom:1px solid #707479; }
blockquote:before { color:#fff; }

/*blockquote*/
blockquote {
  quotes: "\201C""\201D";
}

.node-type-webform .form-item { margin-bottom:5px; }
.node-type-webform label { display:block; }
.node-type-webform input.error { box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 2px #B20000 !important; }
.node-type-webform input, .node-type-webform textarea {
    color: #777;
    padding-left: 10px;
    margin: 10px;
    margin-top: 5px;
    margin-left: 5px;
    max-width: 430px;
    height: 30px;
    border: 1px solid #c7d0d2;
    border-radius: 5px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #707479;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
}

.node-type-webform input:focus, .node-type-webform textarea:focus {
    border: 1px solid #a8c9e4;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 10px 3px #8ba5ac;
}

.node-type-webform textarea { min-height:150px; }

.not-front.page-node #content-wrap img {
  border: 1px solid #CCCCCC;
  padding: 0;
  height: auto;
  max-width: 100%;
  margin:0;
}

.flexslider .slides img {
width: auto; /* undo width: 100%  in flexslider.css*/
max-width:100%;  /* Make sure the image stays inside its surrounding container. */
height: auto; /* keep the aspect ratio */
}

.flex-control-thumbs li { max-width: 120px; } /* Override for Flexslider ignoring thumbnail image styles */
.flex-control-thumbs img{ opacity: .5; }

.site-footer .fcred { text-align:right; }

/* Drop slider on mobile. */
@media only screen and (max-device-width: 720px) {
  #slidebox { display:none; }
  #header-block { padding-top:130px; }
}
